FreeStorĀ® Powered by FalconStor

Switches

All devices on this Certification Matrix have been certified in our Interoperability Lab or within our partners' labs. FalconStor tests as many possible operating system, hardware, and software combinations as possible. The latest supported firmware version is listed below. If your exact version differs, please contact a FalconStor Certified Reseller or your local FalconStor account team.

For information about switches certified with previous FalconStor product versions, check our Archived Switches page.

Manufacturer Device Comments
Fabric Switches
Brocade* Brocade 200E Fabric Operating System v6.2.2a. This firmware does not work with NPIV.
  Brocade 300 / 5100 / 5300 / 5470 / 6505 / 6510 / 6520 / 7800 / 8510  / M5424 Fabric Operating System v7.4.1d
  Brocade 4100 / 4900 / 5000 / 7500 / 48000 Fabric Operating System v6.4.3b
  Brocade Encryption Switch (BES) Fabric Operating System 7.1.0b
Cisco MDS 9148S NX-OS 6.2(9)
  MDS 9500 Series NX-OS 5.2(8f)
  Nexus 5010 FCoE  
  Nexus 5596UP/5548UP  
HP SN8000B FOS v7.3.0c
QLogic SANbox 5200 Firmware: 8.0.13.16
  SANbox 5600/5602 Firmware: 8.0.14.16
  SANbox 5800/5802 Firmware: 8.0.14.13

* Failover with a Brocade Integrated Routing License requires special configuration. Contact Technical Support during the planning process.

All equipment is certified as of the date it was added to this matrix. FalconStor is not responsible for any operational problems resulting from modifications made by the equipment manufacturer after the equipment was certified.

Last modified on : 09/22/2016


DISCOVER MORE
LET'S CONNECT
Facebook
Twitter
LinkedIn
YouTube
Vine
FalconStor Software
+1.631.777.5188  
Site Map    |    Regional Sites    |    China    |    France    |    Germany    |    Japan    |    Latin America    |    Spain    |    Privacy Policy & Legal
© 2017 FalconStor Software. All Rights Reserved